How to install libmp3lame-dev on Debian Unstable (Sid)